/* CSS Document */
input,option
{
	padding:5px 7px;
	
}
select
{
	padding:0px 4px;
	height: 30px;
}
input,select
{
	
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border: 1px solid #999;
}

.btn{
	padding:10px 25px;
	background-color:#000066;
	color:#FFFFFF;
	border:none;
}

.btn:hover{
	padding:10px 25px;
	background-color:#000066;
	color:#FFFFFF;

font-weight:bold;
}

input:focus,select:focus
{
border: 1px solid #006;
background-color:#F5F5F5;
}

body
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background:#bec6a0;
height:100%;
}

.header
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;	 
font-weight:bold;
color:#D5DCB7
}

.header1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;	 
	color:#FFF
}
.table
{
	float:none;
	height:100%;
	background-color:#F7F7F7;
}
th
{
	background-color:#BABABA;
	vertical-align:top;
	
}
td
{
	vertical-align:middle;
	padding:3px;
	
}
.eventr
{
	background-color:#DEDEDE;
}

.footer{
background-color:#0C4ADE;
color:#FFFFFF;
}

.link{
	font-size:12px;
}
.link a{
text-decoration:none;
color:red;
}
.link a:hover{
font-size:14px;
text-decoration:underline;
color:#00CC00;
}
.linkheader{
	font-size:14px;
}
.linkheader a{
text-decoration:none;
color:#FFFFFF;
}
.linkheader a:hover{
font-size:14px;
text-decoration:underline;
color:#FFFFFF;
}
.linkadmin a{
text-decoration:none;
color:#000000;
}
.linkadmin a:hover{
text-decoration:underline;
color:#000000;
}
.boxs{box-shadow: 1px 1px 2px #003;}
.adminheader{
background:#8484E9;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
border-radius:8px;

}

.subj { width:150px;}
.subcode { width:60px;}
.papercode { width:60px;}
.hidden { width:0px;height:0px;visibility:hidden;}
.tbox {FONT-SIZE: 10px; WIDTH: 70px; FONT-FAMILY: verdana,Arial;}
.smalltxt{
font-size:10px;
}

.error_strings{ font-family:Verdana; font-size:14px; color:#660000; background-color:#ff0;}

label.error
{
	color:#F00;
	position:relative;
}

.myerror {
	color:#F00;
	font-size:12px;
	font-weight:bold;
	-webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
.tabtable
{
border-collapse:collapse;
border:0px solid black;
background-color:#666;
}
.tabtable tr td a
{
display:block;
text-decoration:none;
text-align:center;
}
.tab
{
background-color:#CCC;
border:1px solid black;
float:left;
display:block;
width:17%; /*22*/
padding:5px;
border-radius:10px 10px 0 0;
}
.tabsel
{
background-color:#F5F5F5;
border:1px solid black;
border-bottom:1px solid #F5F5F5;
float:left;
display:block;
width:22%;
padding:5px;
border-radius:10px 10px 0 0;
}

.tab a,.tabsel a

{
display:block;
text-decoration:none;
text-align:center;
}

